# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-08 14:07
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0013_auto_20171008_1707'),
        ('basket', '0007_slugfield_noop'),
    ]

    operations = [
        migrations.AddField(
            model_name='basket',
            name='gift_card',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='voucher.GiftCard', verbose_name='Подарочная карта'),
        ),
    ]
